{
  "name": "react-material-dashboard",
  "author": "DeviasIO",
  "email": "contact@devias.io",
  "licence": "MIT",
  "version": "0.3.0",
  "private": false,
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "dependencies": {
    "@material-ui/core": "^4.11.0",
    "@material-ui/icons": "^4.9.1",
    "@material-ui/lab": "^4.0.0-alpha.56",
    "@material-ui/styles": "^4.2.1",
    "antd": "^4.6.1",
    "chart.js": "^2.8.0",
    "clsx": "^1.0.4",
    "fontsource-roboto": "^2.1.4",
    "history": "^4.9.0",
    "json2csv": "^5.0.3",
    "material-table": "^1.66.0",
    "moment": "^2.24.0",
    "node-sass": "^4.12.0",
    "prop-types": "^15.7.2",
    "react": "^16.8.6",
    "react-chartjs-2": "^2.7.6",
    "react-date-range": "^1.0.3",
    "react-dom": "^16.8.6",
    "react-perfect-scrollbar": "^1.5.3",
    "react-router-dom": "^5.0.1",
    "react-scripts": "^3.4.3",
    "recompose": "^0.30.0",
    "underscore": "^1.9.1",
    "validate.js": "^0.13.1"
  },
  "devDependencies": {
    "eslint": "^6.6.0",
    "eslint-plugin-prettier": "^3.0.1",
    "eslint-plugin-react": "^7.12.4",
    "prettier": "^1.17.1",
    "prettier-eslint": "^8.8.2",
    "prettier-eslint-cli": "^5.0.0",
    "typescript": "^3.5.1"
  }
}
